source "https://rubygems.org"

ruby "2.2.0"

gem "rails", "4.2.6"
gem "pg", "0.18.4"
gem "sass-rails", "5.0.3"
gem "httparty", "0.13.7"
gem "devise", "4.1.0"
gem "uglifier", "3.0.0"
gem "jquery-rails", "4.1.1"

group :test do
	gem "rspec-rails"
  gem "factory_girl_rails"
  gem "faker"
end

group :development do
  gem "web-console"
  gem "spring"
end
